aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJohn Ross2011-11-03 19:47:05 (EDT)
committerJohn Ross2011-11-04 10:11:01 (EDT)
commitee7e9e6d2f851488726c9b7db44e4c1bfcee3df9 (patch)
treec259debb434462f4dec3497550a0382bc32a828d
parentdbcdf393841ec34ab894d2551cdb5a5d8922e9b4 (diff)
downloadrt.equinox.bundles-ee7e9e6d2f851488726c9b7db44e4c1bfcee3df9.zip
rt.equinox.bundles-ee7e9e6d2f851488726c9b7db44e4c1bfcee3df9.tar.gz
rt.equinox.bundles-ee7e9e6d2f851488726c9b7db44e4c1bfcee3df9.tar.bz2
Bug 362232 - [coordinator] Add support for the new, mandatory orphaned coordination requirement.
Changed version from 1.0.0 to 1.1.0.
-rw-r--r--bundles/org.eclipse.equinox.coordinator/META-INF/MANIFEST.MF2
1 files changed, 1 insertions, 1 deletions
diff --git a/bundles/org.eclipse.equinox.coordinator/META-INF/MANIFEST.MF b/bundles/org.eclipse.equinox.coordinator/META-INF/MANIFEST.MF
index 894afde..1330eb7 100644
--- a/bundles/org.eclipse.equinox.coordinator/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.equinox.coordinator/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %bundleName
Bundle-SymbolicName: org.eclipse.equinox.coordinator
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.equinox.coordinator.Activator
Bundle-Vendor: %bundleVendor
Import-Package: org.eclipse.osgi.util;version="[1.1,2.0)",